uuid: 35517e1a-ba34-4194-8108-3bad60f3b759
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_consumables
    - node.type.starships
id: node.starships.field_consumables
field_name: field_consumables
entity_type: node
bundle: starships
label: consumables
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
